/* We import accordion as well, because accordion are mobile fallback */
@import url(accordion.css);

/*************************************************************************
 * NAV TABS - START
 ************************************************************************/
.nav-tabs {
    border-bottom: 1px solid rgba(var(--bs-dark-rgb), 0.75);
    text-align: center;
    margin: 0;
    padding: 0;
    justify-content: center;
}

.nav-tabs .nav-item {
    margin: 0 1.5rem;
}

.nav-tabs .nav-item .nav-link {
    padding: 1rem 0;
    border: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: var(--bs-body-color);
    outline: 0;
}

.nav-tabs .nav-item .nav-link:focus-visible {
    border: 0;
}

.nav-tabs .nav-item.show .nav-link, 
.nav-tabs .nav-link.active {
    border: none;
    background: none;
    color: var(--bs-body-color);
}

.nav-tabs .nav-link.active {
    box-shadow: inset 0 -5px 0 var(--bs-primary);
}
 /*************************************************************************
 * NAV TABS - END
 ************************************************************************/
 /*************************************************************************
 * TAB CONTENT - START
 ************************************************************************/
.tab-content {
    padding-top: 3rem;
}
 /*************************************************************************
 * TAB CONTENT - END
 ************************************************************************/